ruby2.6-rubygem-font-awesome-rails-testsuite-4.7.0.4-1.3.i586.rpm


Advertisement

Description

ruby2.6-rubygem-font-awesome-rails-testsuite - Test suite for font-awesome-rails

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-font-awesome-rails-testsuite-4.7.0.4-1.3.i586.rpm
Package name ruby2.6-rubygem-font-awesome-rails-testsuite
Package version 4.7.0.4
Package release 1.3
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage https://github.com/bokmann/font-awesome-rails
License MIT AND OFL-1.1
Maintainer -
Download size 14.61 KB
Installed size 10.55 KB
Test::Unit or RSpec files, useful for developers.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-font-awesome-rails-testsuite-4.7.0.4-1.3.x86_64.rpm 4.7.0.4 x86_64 openSUSE Oss
ruby2.6-rubygem-font-awesome-rails-testsuite - - -

Requires

Name Value
ruby2.6-rubygem-font-awesome-rails = 4.7.0.4

Provides

Name Value
ruby2.6-rubygem-font-awesome-rails-testsuite = 4.7.0.4-1.3
ruby2.6-rubygem-font-awesome-rails-testsuite(x86-32) = 4.7.0.4-1.3

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-font-awesome-rails-testsuite-4.7.0.4-1.3.i586.rpm
Source Package rubygem-font-awesome-rails-4.7.0.4-1.3.src.rpm

Install Howto

Install ruby2.6-rubygem-font-awesome-rails-testsuite rpm package:

# zypper install ruby2.6-rubygem-font-awesome-rails-testsuite

Files

Path
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/font_awesome_rails_test.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/icon_helper_test.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/test_helper.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/.gitignore
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/config.ru
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/assets/
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/assets/stylesheets/sass-import.css.sass
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/assets/stylesheets/scss-import.css.scss
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/assets/stylesheets/sprockets-require.css
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/controllers/pages_controller.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/views/
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/app/views/pages/icons.html.erb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/config/application.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/config/boot.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/config/environment.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/config/routes.rb
/usr/lib/ruby/gems/2.6.0/gems/font-awesome-rails-4.7.0.4/test/dummy/config/initializers/secret_token.rb

Changelog

2018-04-10 - enavarro@suse.com
- updated to version 4.7.0.4:
- added Rails 5.2 support
2018-01-11 - rbrown@suse.com
- updated to version 4.7.0.3
- more appropriate description provided by upstream
- drop custom description from gem2rpm.yml
2018-01-09 - dimstar@opensuse.org
- Use a more appropriate description for the package.
2017-05-23 - coolo@suse.com
- updated to version 4.7.0.2
no changelog found
2016-12-14 - coolo@suse.com
- updated to version 4.7.0.1
no changelog found
2016-10-25 - coolo@suse.com
- updated to version 4.7.0.0
no changelog found
2016-06-24 - coolo@suse.com
- updated to version 4.6.3.1
no changelog found
2016-05-21 - coolo@suse.com
- updated to version 4.6.3.0
no changelog found
2016-05-06 - coolo@suse.com
- updated to version 4.6.2.0
no changelog found
2016-04-13 - coolo@suse.com
- updated to version 4.6.1.0
no changelog found

See Also

Package Description
ruby2.6-rubygem-forwardable-extended-2.6.0-1.7.i586.rpm Forwardable with hash, and instance variable extensions
ruby2.6-rubygem-forwardable-extended-2.6.0-1.7.x86_64.rpm Forwardable with hash, and instance variable extensions
ruby2.6-rubygem-forwardable-extended-doc-2.6.0-1.7.i586.rpm RDoc documentation for forwardable-extended
ruby2.6-rubygem-forwardable-extended-doc-2.6.0-1.7.x86_64.rpm RDoc documentation for forwardable-extended
ruby2.6-rubygem-gem2rpm-0.10.1-15.1.i586.rpm Generate rpm specfiles from gems
ruby2.6-rubygem-gem2rpm-0.10.1-15.1.x86_64.rpm Generate rpm specfiles from gems
ruby2.6-rubygem-gem2rpm-doc-0.10.1-15.1.i586.rpm RDoc documentation for gem2rpm
ruby2.6-rubygem-gem2rpm-doc-0.10.1-15.1.x86_64.rpm RDoc documentation for gem2rpm
ruby2.6-rubygem-get_process_mem-0.2.3-1.3.i586.rpm Use GetProcessMem to find out the amount of RAM used by any process
ruby2.6-rubygem-get_process_mem-0.2.3-1.3.x86_64.rpm Use GetProcessMem to find out the amount of RAM used by any process
ruby2.6-rubygem-get_process_mem-doc-0.2.3-1.3.i586.rpm RDoc documentation for get_process_mem
ruby2.6-rubygem-get_process_mem-doc-0.2.3-1.3.x86_64.rpm RDoc documentation for get_process_mem
ruby2.6-rubygem-get_process_mem-testsuite-0.2.3-1.3.i586.rpm Test suite for get_process_mem
ruby2.6-rubygem-get_process_mem-testsuite-0.2.3-1.3.x86_64.rpm Test suite for get_process_mem
ruby2.6-rubygem-gettext-3.2.9-1.3.i586.rpm Gettext is a pure Ruby libary and tools to localize messages
Advertisement
Advertisement